html {background: url(../img/bg.jpg) #F4F4F4 no-repeat fixed 50% 0}

body {margin: 0; padding: 0; font-size: 12px; font-family: 'Open Sans', Arial, Verdana, sans-serif; font-weight: 400}


a {text-decoration: none; color: #2A77B6}

strong {font-weight: 700}

img {display: block; border: 0}

:focus {outline: none}

ul {margin: 0; padding: 0; list-style: none}

	ul li {margin: 0; padding: 0}

table {border-collapse: collapse; border-spacing: 0}

form {display: inline; margin: 0; padding: 0}

h1, h2, h3, h4, p {margin: 0; padding: 0}

button::-moz-focus-inner {padding: 0; border: 0}

input, textarea {font-family: 'Open Sans', Arial, Verdana, sans-serif; font-weight: 400}

dl, dt, dd {margin: 0; padding: 0}


header, nav, section, article, aside, footer {display: block}

hr {border:0;border-top:1px solid #D4D4D4;}

.form-error {
	border:1px solid red !important;
}

.hidden {
	display:none;
}

/* Header */

header {width: 980px; margin: auto}

	#main header {position: fixed; background: url(../img/bg.jpg) #F4F4F4 no-repeat 50% 0; z-index: 10}

	#main #header_bold {width: 100%; height: 145px}

	#main #header_narrow {width: 100%; height: 135px}

	#main #header_narrow header {height: 135px}

		#logo {float: left; width: 210px}

			#logo a {display: block; width: 210px; height: 80px; background: url(../img/logo.png) no-repeat 0 0; text-indent: -4000px}

		nav {float: left; width: 740px; padding: 25px 0 0 20px}

			nav ul {}

			    nav ul.main-nav li, nav ul.sub-nav li {
			       float: left
			   }
			    nav ul.main-nav li a {
			       display: block;
			        float: left;
			        padding: 10px 13px;
			        text-transform: uppercase;
			        font-size: 16px;
			        font-weight: 600;
			        color: #2B77B5
			   }
			    nav ul.main-nav li a:hover {
			       color: #000
			   }
			    nav ul.main-nav li.selected a {
			       color: #4D4D4D
			   }
				    nav ul.sub-nav {
				       float: right;
				       position: absolute;
				       margin-top: 30px;
				   }
				    nav ul.sub-nav li a {
				       display: block;
				       float: left;
				       font-size: 12px;
				       font-weight: 400;
				       color: #F7D043;
				       padding: 10px 13px;
				   }

/* Front */

#front {width: 1060px; margin: auto}

	#intro {width: 100%; height: 330px; background: url(../img/intro.png) no-repeat 0 36px}

		#intro_left {float: left; width: 570px; padding: 35px 0 0 40px;visibility:hidden}

			#intro_slides {height: 182px; margin-top:-30px; padding: 65px 0 0 0; text-transform: uppercase; font-size: 28px; font-weight: 500; color: #FFF}

			#intro_attributes {padding: 15px 0 0 0; border-top: 1px solid #FFF;position:relative;z-index:999;}

			#intro_slides .bx-pager {position: absolute; top: 223px; right: 0}

				#intro_slides .bx-pager a {display: block; float: left; width: 10px; height: 10px; margin: 0 0 0 8px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #FFF; text-indent: -4000px;}

				#intro_slides .bx-pager a.pager-active {background: #F7D043}

			#intro_slides .bx-prev, #intro_slides .bx-next {display: none}

			#intro_left .more {line-height: 20px}

				#intro_left .more a {display: block; float: left; padding: 0 18px 0 0; background: url(../img/yellow_arrow.png) no-repeat 100% 50%; text-transform: uppercase; font-size: 11px; font-weight: 700; color: #F7D043}

		#intro_right {float: right; padding: 0 40px 0 9px; background: url(../img/intro_right_shadow.png) no-repeat 0 0}

			#intro_right_block {position: relative; width: 330px; height: 326px; border: 1px solid #D2D2D2; background: #FFF}

				#intro_links {position: relative; width: 298px; margin: 15px}
				
					#intro_links menu {width: 298px; margin: 0; padding: 0; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: url(../img/intro_right_links.gif) repeat 0 0;}

						#intro_links menu ul {padding: 8px 0}

							#intro_links menu ul li {display: inline}

								#intro_links menu ul li a {display: block; padding: 6px 20px; text-transform: uppercase; font-size: 14px; font-weight: 400; color: #2B77B5}

								#intro_links menu ul li .separator {display: block; width: 258px; height: 1px; margin: 2px auto; background: #D2D2D2; line-height: 0; font-size: 0}

		#search_shadow {position: absolute; top: -11px; right: 11px; padding: 0 0 0 9px; background: url(../img/menu_bold_search_shadow.png) no-repeat}

		#search {padding: 14px 15px; border-bottom: 1px solid #D2D2D2}

		#main #search {position: relative; width: 268px; height: 28px; padding: 17px 15px; border: 1px solid #D2D2D2; background: #FFF}

			#search input {float: left; height: 16px; padding: 5px 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; line-height: 16px; font-size: 12px; z-index: 10;}

			#intro #search input {width: 205px}

			#bold_menu #search input {width: 175px}

			#search #search_trigger {border:none; float: right; display: inline-block; width: 60px; height: 28px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: url(../img/search.png) #2C76B3 no-repeat 50% 50%; text-indent: -4000px;}

/* Subpage */

#main {width: 980px; margin: auto}

	#bold_menu {position: relative; width: 100%; height: 44px; border-bottom: 1px solid #3F6584; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background: #3C88C6; background: -moz-linear-gradient(top, #519DDB, #2F73AB); background: -webkit-gradient(linear, left top, left bottom, from(#519DDB), to(#2F73AB)); z-index: 2;}

		#bold_menu menu ul {}

			#bold_menu menu ul li {float: left}

				#bold_menu menu ul li a {float: left; display: block; height: 28px; border-right: 1px solid #09518C; border-left: 1px solid #66A3D5; padding: 8px 10px; text-transform: uppercase; font-size: 11px; font-weight: 500; color: #FFF}

				#bold_menu menu ul li.last a {}

				#bold_menu menu ul li.selected a {height: 29px; background: #2A77B5}

	#narrow_menu {height: 33px; border-bottom: 1px solid #3F6584; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background: #3C88C6; background: -moz-linear-gradient(top, #519DDB, #2F73AB); background: -webkit-gradient(linear, left top, left bottom, from(#519DDB), to(#2F73AB));}

		#narrow_menu menu ul {}

			#narrow_menu menu ul li {float: left}

				#narrow_menu menu ul li a {float: left; display: block; border-right: 1px solid #09518C; border-left: 1px solid #66A3D5; padding: 0 10px; line-height: 33px; text-transform: uppercase; font-size: 11px; font-weight: 500; color: #FFF}

				#narrow_menu menu ul li.last a {}

				#narrow_menu menu ul li.selected a {height: 34px; background: #2A77B5}

		#search_mini_trigger {float: right; width: 48px; height: 21px; margin: 6px 6px 0; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #FFF;}

			#search_mini_trigger a {display: block; float: left; width: 48px; height: 21px; background: url(../img/search_trigger.png) no-repeat 50% 50%; text-indent: -4000px}

		#search_mini {display: none; position: absolute; top: 80px; right: 0}

			#complete_search_trigger {float: left}

			#main #search_mini #search {position: relative; width: auto; padding: 10px 15px; border: 1px solid #D2D2D2; background: #FFF}

			#search_mini input {float: left; width: 120px; height: 16px; padding: 3px 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; line-height: 16px; font-size: 12px;}

			#search_mini #search_trigger {float: right; display: inline-block; width: 30px; height: 24px; margin: 0 0 0 10px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: url(../img/search_mini.png) #2C76B3 no-repeat 50% 50%; text-indent: -4000px;}

			#search_mini #complete_search_trigger {display: block; float: left; margin: 0 25px 0 0; padding: 0 15px 0 0; background: url(../img/search_arrow.png) no-repeat 100% 50%; line-height: 24px; font-size: 10px; font-weight: 700}

			#search_mini_close {position: absolute; top: -5px; right: -5px; width: 17px; height: 17px; background: url(../img/search_mini_close.png) no-repeat}

	#content, #content_wide, #content_normal {width: 980px; margin: auto; padding: 0 0 80px}

		#categories {float: left;width:648px;}

			#categories .item {position: relative; float: left; width: 198px; margin: 0 16px 0 0; border: 1px solid #D4D4D4; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #FFF;}

				#categories .description {padding: 0 12px 40px}

					#categories .img {height: 129px; border-bottom: 1px solid #D4D4D4}

					#categories h3 {font-size: 14px; padding: 12px 0 8px}

					#categories .more {position: absolute; bottom: 0; width: 174px; border-top: 1px solid #D4D4D4; line-height: 28px}

						#categories .more a {display: block; padding: 0 18px 0 0; background: url(../img/yellow_arrow.png) no-repeat 100% 50%; text-align: right; text-transform: uppercase; font-size: 11px; font-weight: 700; color: #2B77B5}
						#categories .news_sep {width:100%;float:left;margin:7px 0;}

		#news_bar {float: left; width: 300px; padding: 0 0 0 15px}

			#news_bar .heading {padding: 10px 0 5px 10px; border-bottom: 1px solid #D4D4D4}

				#news_bar .heading h2 {text-transform: uppercase; font-size: 20px; font-weight: 600; color: #2B77B5}

			#news_bar .item {padding: 10px 10px 5px 10px; border-bottom: 1px solid #D4D4D4}
			
			#news_bar p img { margin: 15px 0;}


				#news_bar h3 {padding: 0 0 8px; font-weight: bold;}

				#news_bar .more {line-height: 34px}

					#news_bar .more a {display: inline-block; padding: 0 18px 0 0; background: url(../img/yellow_arrow.png) no-repeat 100% 50%; text-transform: uppercase; font-size: 11px; font-weight: 700; color: #2B77B5}
		#subpage {float: left; width: 630px;background:#fff;border: 1px solid #D2D2D2;border-radius: 6px 6px 6px 6px;padding-right: 10px;}
		#subpage.offers_subpage {border:none;background:none}

		#content_wide #subpage {float: none; width: 100%}

		#content_normal #subpage {float: left; width: 660px}

			#filter_mini {float: right; padding: 0 0 10px}

			#filter_mini_search {width: 630px; padding: 0 0 0 15px; overflow: hidden}

				#filter_mini .filter_type, #filter_mini_search .filter_type {float: left; font-weight: 700}

				#filter_mini label, #filter_mini_search label {float: left; padding: 0 15px 0 15px}

					#filter_mini label input, #filter_mini_search label input {float: left; margin: 2px 5px 0 0}

			#filter {width: 969px; padding: 10px 5px; border-right: 1px solid #A2A2A2; border-bottom: 1px solid #A2A2A2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #FFF; overflow: hidden;}

				.collapsed .columns {height: 95px}

				#filter .columns {width: 100%; overflow: hidden}

				#filter .column {float: left; /* min-width: 150px; */ padding: 3px 5px 15px; border-right: 1px solid #D2D2D2}

				#filter .column_compressed {width: 85px; min-width: 85px; overflow: hidden}

					#filter .column	ul {}

						#filter .column ul li {display: block; height: 22px}

							#filter .column ul li a {display: inline-block; height: 22px; padding: 0 28px 0 15px;color: #000; overflow: hidden}
							#filter .column ul li a.has-children { background: url(../img/filter_arrow.png) no-repeat 100% 50%; }
							
							#filter .column ul li.selected a {background: #FAE085 no-repeat 100% 50%}
								
							#filter .column ul li.selected a.has-children {background: url(../img/filter_arrow.png) #FAE085 no-repeat 100% 50%}

							#filter .column a span {display: inline-block; height: 22px; line-height: 22px; word-wrap: nowrap}

							#filter .column_compressed ul li a span {width: 42px; overflow: hidden}
								#filter .column.last {border-right:none !important;}

				#collapse_button {padding: 10px 0}
					
					#collapse_trigger {display: block; width: 81px; height: 15px; margin: auto; background: url(../img/collapse_trigger.png); text-indent: -4000px}

					#collapse_button .opened {background: url(../img/collapse_trigger_close.png)}

			#subpage .heading {padding: 15px}

			#subpage .news-heading h1 {border-bottom: 1px solid #D4D4D4; }

			#subpage .sub_heading {padding: 0 15px 10px}

				#subpage .heading h1 {font-size: 24px; font-weight: 400}

				#subpage .sub_heading h2 {font-size: 14px; font-weight: 400}

			#subpage #container {padding: 0 0 15px 15px; line-height: 18px}

			#content_wide #subpage #container {padding: 0 15px 15px; line-height: 18px}

				#container p, #container_text p {padding: 0 0 10px}

				#subpage #container ul {padding: 15px 0 7px}

				#container_text ul,#container_list ul {padding: 7px 0 7px}
					#container_text ul ul,#container_list ul ul {padding:0 0 0 20px;}

					#subpage #container ul li, #container_text li, #container_list li {padding: 0 0 8px 25px; background: url(../img/bullet_blue.png) no-repeat 10px 6px}
					#subpage #container ul ul li, #container_text ul ul li, #container_list ul ul li {padding: 0 0 8px 25px; background: url(../img/mini_line.gif) no-repeat 10px 9px}
			#container_list {}

				#container_list .item {width: 638px; margin: 0 0 10px; padding: 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #FFF; overflow: hidden;}

					#container_list .item .img {float: left; padding: 0 15px 0 0;text-align:center;width:69px;}
					#container_list .item .img img {display:inline;}

					#container_list .item .text {float: left; width: 300px; font-size: 11px}

						#container_list .item .text h3 {padding: 0 0 5px; font-size: 16px}

					#container_list .item .links {float: right; padding: 15px 10px 0 0}

						#container_list .item .links a {display: block; float: left; margin: 0 0 0 8px; padding: 0 3px; border-top: 1px solid #6CB6F3; border-right: 1px solid #6E8AA1; border-bottom: 1px solid #6E8AA1; border-left: 1px solid #6CB6F3; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #6CB6F3; line-height: 25px; font-weight: 700; color: #FFF;}

							#container_list .item .links a span {display: block; float: left; padding: 0 7px; border-top: 1px solid #B6DBF9}
#container_list .wide-text {width:948px;margin:0 0 10px;padding:15px;background:#fff;border: 1px solid #d2d2d2;border-radius: 6px;}
				#map {float: right; margin: 15px 0 15px 15px}

				#container {}

					#container .item {margin: 0 0 15px; padding: 0 0 15px; border-bottom: 1px solid #D4D4D4}
					#container .item.news-item {float:left;width:600px;}

						#container .item h2 {padding: 0 0 15px; line-height: 24px; font-size: 20px; font-weight: 400}

						#container .item h1 {margin: 0 0 15px; line-height: 24px; padding: 0 0 15px; border-bottom: 1px solid #D4D4D4; font-size: 20px; font-weight: 400}

						#container .item img {float: left; margin: 0 10px 10px 0; /*border: 1px solid #D2D2D2; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;*/}

						#container .item .more {line-height: 34px; text-align: right}

							#container .item .more a {display: inline-block; padding: 0 18px 0 0; background: url(../img/yellow_arrow.png) no-repeat 100% 50%; text-transform: uppercase; font-size: 11px; font-weight: 700; color: #2B77B5}

						#container .back {line-height: 34px}

							#container .back a {display: inline-block; padding: 0 0 0 18px; background: url(../img/yellow_arrow_back.png) no-repeat 0 50%; text-transform: uppercase; font-size: 11px; font-weight: 700; color: #2B77B5}

				#container_text {padding: 0 15px 15px; line-height: 18px}

					#container_text table {width: 100%; border: 0}

						#container_text table thead {color: #FFF}

						#container_text table thead td {background: #2B77B5}

						#container_text table thead td:first-child {display: block; border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; -webkit-border-radius: 6px 0 0 6px;}

						#container_text table thead td:last-child {display: block; border-radius: 0 6px 6px 0; -moz-border-radius: 0 6px 6px 0; -webkit-border-radius: 0 6px 6px 0;}

							#container_text table td {padding: 5px 15px}
/*
							#container_text table tbody td {border-bottom: 1px solid #2B77B5}
*/
							#container_text table tbody .odd td {background: #FFF}

					#container_text .alignleft {float: left; margin: 0 10px 10px 0; border: 1px solid #D2D2D2; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}

					#container_text h2 {padding: 0 0 10px; font-size: 20px; font-weight: 400}

					#container_text h3 {padding: 0 0 10px; font-size: 16px; font-weight: 400}

					#container_text h4 {padding: 0 0 10px; font-size: 14px; font-weight: 400}

				#container_search {}

					#container_search .item {padding: 10px; margin: 0 0 10px 15px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #FFF; overflow: hidden;}

					#container_search .item h2 {padding: 0 0 5px; font-size: 20px; font-weight: 400}

				#container_offers {width: 630px}

					#container_offers .item {width: 610px; margin: 0 0 10px; padding: 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #FFF; overflow: hidden;}

					#container_offers .item .img {float: left; width:69px;text-align:center;padding: 0 15px 0 0}
					#container_offers .item .img img {height:47px;display:inline;}

					#container_offers .item .text {float: left; width: 300px; font-size: 11px}

						#container_offers .item .text h3 {padding: 0 0 5px; font-size: 16px}

					#container_offers .item .links {float: right; padding: 15px 10px 0 0}

						#container_offers .item .links a {display: block; float: left; margin: 0 0 0 8px; padding: 0 3px; border-top: 1px solid #6CB6F3; border-right: 1px solid #6E8AA1; border-bottom: 1px solid #6E8AA1; border-left: 1px solid #6CB6F3; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #6CB6F3; line-height: 25px; font-weight: 700; color: #FFF;}

							#container_offers .item .links a span {display: block; float: left; padding: 0 7px; border-top: 1px solid #B6DBF9}

					#container_offers .sticky {width: 630px; margin: 0 0 10px; padding: 0; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #FFF; overflow: hidden;}

					#container_offers .sticky .img { float: left;padding: 0 15px 0 0;width:255px}

					#container_offers .sticky .text {float: left; width: 300px; padding: 20px 20px 0 30px; font-size: 11px}

						#container_offers .sticky .text h3 {padding: 0 0 5px; text-transform: uppercase; font-size: 18px; font-weight: 700; color: #2C76B3}

						#container_offers .sticky .text .logo {padding: 20px 0 20px}

						#container_offers .sticky .links {padding: 15px 10px 0 0}

							#container_offers .sticky .links a {display: block; float: left; margin: 0; padding: 0 3px; border-top: 1px solid #6CB6F3; border-right: 1px solid #6E8AA1; border-bottom: 1px solid #6E8AA1; border-left: 1px solid #6CB6F3; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #6CB6F3; line-height: 25px; font-weight: 700; color: #FFF;}

								#container_offers .sticky .links a span {display: block; float: left; padding: 0 7px; border-top: 1px solid #B6DBF9}


			#form_contact {padding: 10px 16px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #FFF;}

				#form_contact .heading {margin: 0 0 10px; padding: 10px 10px 5px; border-bottom: 1px solid #D4D4D4}

					#form_contact .heading h3 {text-transform: none; font-size: 20px; font-weight: 400; color: #000}

				#form_contact dl, .contact_form dl {width: 100%; padding: 7px 0; overflow: hidden}

					#form_contact dl dt, .contact_form dl dt {float: left; width: 130px; padding: 0 0 0 10px; line-height: 28px}

					#form_contact dl dd, .contact_form dl dd {float: right; width: 405px; padding: 0 10px 0 0}

						#form_contact dl dd input[type='text'], .contact_form dl dd input[type='text'] {float: left; width: 383px; height: 16px; padding: 5px 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; line-height: 16px; font-size: 12px;}

						#form_contact dl dd textarea, .contact_form dl dd textarea {float: left; width: 383px; height: 80px; padding: 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; line-height: 16px; font-size: 12px;}

					#form_contact dl dd.submit, .contact_form dl dd.submit {text-align: right; line-height: 28px}

						#form_contact dl dd.submit a, .contact_form dl dd.submit a {display: inline-block; float: right; height: 28px; margin: 0 0 0 10px; padding: 0 15px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #2C76B3; text-transform: uppercase; color: #FFF;}

			#product_tabs {width: 100%; border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; background: #CBCBCB; overflow: hidden;}

				#product_tabs ul {padding: 0}

					#product_tabs ul li {float: left}

						#product_tabs ul li a {display: block; float: left; padding: 0 15px; border-right: 1px solid #F4F4F4; line-height: 40px; text-transform: uppercase; font-weight: 700; color: #FFF}

						#product_tabs ul li.selected a {margin: 0 0 0 -1px; padding: 0 15px 0 16px; border-top: 1px solid #CBCBCB; border-right: 0; background: #FFF; line-height: 39px; color: #2B77B5}

						#product_tabs ul li.selected a.first {margin: 0 0 0 1px; padding: 0 15px 0 14px; border-top: 1px solid #CBCBCB; border-right: 0; border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; background: #FFF; line-height: 39px; color: #2B77B5;}

			#product_info {padding: 20px 30px; border: 1px solid #D2D2D2; border-top: 0; border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; background: #FFF;}

				#product_info .section {padding: 20px 10px; border-bottom: 1px solid #CBCBCB}

				#product_info .section_bottom {padding: 20px 10px}

				#product_info_form dl {width: 640px; padding: 7px 0; overflow: hidden}

					#product_info_form dl dt {float: left; width: 200px; padding: 0; line-height: 28px}

					#product_info_form dl dd {float: right; width: 405px; padding: 0 10px 0 0}

						#product_info_form dl dd input[type='text'] {float: left; width: 383px; height: 16px; padding: 5px 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; line-height: 16px; font-size: 12px;}

						#product_info_form dl dd textarea {float: left; width: 383px; height: 80px; padding: 10px; border: 1px solid #D2D2D2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; line-height: 16px; font-size: 12px;}

					#product_info_form dl dd.submit {text-align: right; line-height: 28px}

						#product_info_form dl dd.submit a {display: inline-block; float: right; height: 28px; margin: 0 0 0 10px; padding: 0 15px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #2C76B3; text-transform: uppercase; color: #FFF;}

				#product_info_facts {width: 100%; overflow: hidden}

					#product_info_facts h3 {text-transform: uppercase; font-size: 14px; font-weight: 400}

					#product_info_facts ul, #news_archive ul {padding: 15px 0 20px}
					#product_info_facts ul ul {padding:0 0 0 20px;}
					#product_info_facts ul ul li {padding: 0 0 8px 25px; background: url(../img/mini_line.gif) no-repeat 10px 9px}

					#news_archive ul {padding: 15px 0 0}

						#product_info_facts ul li, #news_archive ul li {padding: 0 0 5px 25px; background: url(../img/bullet_blue.png) no-repeat 10px 5px}

						#news_archive ul li {font-size: 14px}

					#product_info_facts .product_img {float: right;display:inline;padding:0 0 30px 10px;}
					#product_info_facts p img {display:inline}

			#pagging {width: 100%; overflow: hidden}

				#pagging ul {padding: 0 0 0 15px}

					#pagging ul li {float: left; margin: 0 0 0 0; padding: 0 4px 0 0}

						#pagging ul li a {display: block; float: left; width: 35px; border: 1px solid #2B77B5; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #2B77B5; line-height: 30px; text-align: center; font-size: 15px; font-weight: 700; color: #FFF;}

						#pagging ul li.next a, #pagging ul li.prev a {text-indent: -4000px}

						#pagging ul li a:hover {border: 1px solid #AFB5B9; background: #AFB5B9}

						#pagging ul li.selected a {border: 1px solid #AFB5B9; background: #FFF; color: #2B77B5}

						#pagging ul li.next a {background: url(../img/pagging_next.png) no-repeat #2B77B5 50% 50%}
						
						#pagging ul li.prev a {background: url(../img/pagging_prev.png) no-repeat #2B77B5 50% 50%}

						#pagging ul li.next a:hover {background: url(../img/pagging_next.png) no-repeat #AFB5B9 50% 50%}
						
						#pagging ul li.prev a:hover {background: url(../img/pagging_prev.png) no-repeat #AFB5B9 50% 50%}

		/* Aside */

		#aside_shadow {float: right; margin: -1px 11px 0 0; padding: 0 0 0 9px; background: url(../img/aside_shadow.png) repeat-y}

		#aside_normal {float: right; margin: 5px 15px 0 0}

			#content #aside_shadow aside {width: 298px; border: 1px solid #D2D2D2; background: #FFF}

				#sub_links {position: relative; width: 270px; margin: 15px auto}

					#sub_links menu {width: 270px; margin: 0; padding: 8px 0; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: url(../img/sub_links.gif) repeat 0 0;}

						#sub_links menu ul {}

							#sub_links menu ul li {display: inline}

								#sub_links menu ul li a {display: block; padding: 6px 20px; text-transform: uppercase; font-size: 14px; font-weight: 600; color: #FFF}

								#sub_links menu ul li.selected a {background: #216DAB}

								#sub_links menu ul li a:hover {background: #39C}

								#sub_links menu ul li .separator {display: block; width: 230px; height: 1px; margin: 2px auto; background: #D2D2D2; line-height: 0; font-size: 0}

				aside #ads {padding: 15px 0 0; border-top: 1px solid #D4D4D4}
				aside #ads p {margin:0 auto}
				aside #ads p img {margin:0 auto 10px auto;}

				#aside_normal #ads {border: 0;width:255px;}

					aside #ads a {display: block; margin: 0 0 15px}

						aside #ads a img {margin: auto}

				#content aside #news_bar, #content aside #news_archive {float: none; width: auto; padding: 0 15px; border-top: 1px solid #D4D4D4}

				#content aside #news_archive {border: 0}

					#content aside #news_bar .heading, #content aside #news_archive .heading {padding: 10px 0 5px 10px; border-bottom: 1px solid #D4D4D4}

						#content aside #news_bar .heading h2, #content aside #news_archive .heading h2 {text-transform: none; font-size: 20px; font-weight: 400; color: #000}

					#content aside #news_bar .item, #content aside #news_archive .item {padding: 10px 0 15px 10px; border-bottom: 1px solid #D4D4D4}

						#content aside #news_bar h3, #content aside #news_archive h3 {padding: 0 0 8px; font-weight:bold;}

						#content aside #news_bar .more, #content aside #news_archive .more {line-height: 20px}

							#content aside #news_bar .more a, #content aside #news_archive .more a {display: inline-block; padding: 0 18px 0 0; background: url(../img/yellow_arrow.png) no-repeat 100% 50%; text-transform: uppercase; font-size: 11px; font-weight: 700; color: #2B77B5}

						#content aside #news_bar .all, #content aside #news_archive .all {margin: 10px 0; border-top:none; line-height: 40px; text-align: right}

							#content aside #news_bar .all a, #content aside #news_archive .all a {display: inline-block; padding: 0 18px 0 0; background: url(../img/yellow_arrow.png) no-repeat 100% 50%; text-transform: uppercase; font-size: 11px; font-weight: 700; color: #2B77B5}

footer {position: fixed; bottom: 0; width: 100%; background: #1A2A37; overflow: hidden}

	#footer_top {height: 38px}

		#footer_top img {float: left}

	#footer_bottom {height: 29px; background: url(../img/footer_bottom.gif) repeat 0 0}

		footer menu {width: 980px; margin: 0 auto; padding: 0; line-height: 29px; color: #B5CFE4}

			#footer_contacts {float: left;text-align: center;width:100%;}

			#footer_standel {float: right}

				footer a {text-decoration: underline; color: #B5CFE4}

				footer span {color: #F7D043}

			footer .separator {float: right; width: 60px; text-align: center; font-size: 16px}

/* Common */
#result-message {
	padding-left:10px;
	font-weight:bold;
	color:red;
}

.clear {height: 0; line-height: 0; font-size: 0; clear: both}

.loop-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	height:35px;
	width:980px;
	position:relative;
}

.loop-scroll-list ul,.loop-scroll-list div {
	position:absolute;
}
	
.loop-scroll-list li,.loop-scroll-list p {
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
	display:block;
}
	
.loop-scroll-list li img,.loop-scroll-list p img  {
	border: none;
	display: block;
}

.product_gallery {
	width:100%;
	float:left;
}

.product_gallery .thumb {
	float:left;
	width:300px;
}

.product_gallery .thumb .picture {
	margin:0 auto;
	width:200px;
}

.product_gallery .thumb .picture a {
	display:block;
	text-align:center;
}

.product_gallery .thumb .picture img {
	text-align:center;
	display:inline;
}

.product_gallery .thumb .gallery_title {
	text-align:center;
	margin:0 auto;
	width:200px;
}

.product_gallery .thumb_sep {
	width:100%;
	margin:20px 0;
	float:left;
}

.clear {
	clear:both;
}
 .cc-floating.cc-theme-classic {
     border: 1px solid #D4D4D4;
}
 .cc-bottom {
     bottom: 6em;
}
.cc-revoke {
     display: none;
}
